.rectaingel-information {
    background-color: #202020;
    position: relative;
}

// .information-wrap {}

.rectaingel-information__wrap {
    padding-top: 100px;
    padding-bottom: 100px;

    @media (max-width: 768px) {
        padding-top: 74px;
        padding-bottom: 74px;
    }
}

.information-wrap__dscr {
    max-width: 534px;
    gap: 40px;
    display: grid;

    @media (max-width: 1200px) {
        max-width: 524px;
    }

    @media (max-width: 768px) {
        max-width: 342px;
    }

}

.information-wrap__title {
    margin-top: 0;
    margin-bottom: 0;
    color: #FAEB49;
    font-family: DynaPuff;
    font-size: 48px;
    font-weight: 700;

    @media (max-width: 768px) {
        font-size: 36px;

    }
}

.information-wrap__title--number {
    color: #fff;
}

.information-wrap__subtitle {
    margin-top: 0;
    margin-bottom: 0;
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-weight: 500;
}

.information-wrap__number {
    display: flex;
    gap: 96px;


    @media (max-width: 768px) {
        gap: 40px;
        max-width: 520px;
    }
}

.information-wrap__number-subtitle {
    display: flex;
    gap: 96px;
}

.number__subtitle {
    margin-top: 0;
    margin-bottom: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
}

.inaformation__decor {
    position: absolute;
    top: -45px;
    right: 0;
    // height: 305px;

    @media (max-width: 768px) {
        top: 65px;
    }
}